#ifndef _TIMER_H_
#define _TIMER_H_

extern volatile unsigned int Board50usTimer;
extern volatile unsigned int Board100usTmr; 
extern volatile unsigned int Board1MSTmr;
extern volatile unsigned int Board100MSTmr;
extern int SysLock;
void InitTimer();

void HARDWARE_InitializeTimer0(void);
void HARDWARE_InitializeTimer1(void);
#endif
